/* BOC custom Woocommerce Styles */

.woocommerce:not(.widget) {

	padding-bottom: 30px;

}

.woocommerce .page-title {

	margin-bottom: 0;

	font-size: 26px;

	line-height: 40px;

}

.woocommerce  .woo_content h2 {

	font-family: inherit;

	font-size: 16px;

	line-height: 23px;

	font-weight: 600;

}

.woocommerce  .woo_content h3, .woocommerce  .woo_content h4 {

	font-family: inherit;

	font-size: 15px;

	font-weight: 600;

}

.woocommerce .products ul, .woocommerce ul.products, .woocommerce-page .products ul, .woocommerce-page ul.products {

	margin-bottom: 40px!important;

}

.woocommerce ul.products li.product {	

	-webkit-transition: all 0.3s linear;

	-moz-transition: all 0.3s linear;

	-ms-transition: all 0.3s linear;

	-o-transition: all 0.3s linear;

	transition: all 0.3s linear;

	text-align:center;

}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

	width: 23.5%!important;

	margin-right: 2%!important;

	margin-bottom: 1.8em!important;	

}

/* For Woo shortcodes */

.woocommerce.columns-2 ul.products li.product {

    width: 48%;

    margin-right: 4%!important;

}

.woocommerce.columns-3 ul.products li.product {

    width: 32%!important;

}



/* Cross sell */

.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {

  width: 48%;

}



/* For Sidebar page - 3 per row */

.woocommerce .span_3_of_4 ul.products li.product, .woocommerce-page .span_3_of_4 ul.products li.product {

	width: 32%!important;

	margin-right: 2%!important;

	margin-bottom: 2em!important;

}

.woocommerce ul.products li.product.last, .woocommerce-page ul.products li.product.last {

	margin-right: 0 !important;

}



.woocommerce .single_product_left {

	width: 40%!important;

	margin-right: 4%!important;

	position:relative;

}

.woocommerce .single_product_right {

	width: 56%!important;

	margin-left: 0!important;

}



.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {

	margin-bottom: 0!important;

	-webkit-transition: all 0.1s linear;

	-moz-transition: all 0.1s linear;

	-ms-transition: all 0.1s linear;

	-o-transition: all 0.1s linear;

	transition: all 0.1s linear;

}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {

/*	text-align:center;*/

	padding-top: 14px !important;

	padding-bottom: 4px !important;

}



.add_to_cart_button, .product_type_variable {

	margin: 10px 0px 14px 0px !important;

}



.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {

	font-weight: 600 !important;

	-webkit-box-shadow: none !important;

	-moz-box-shadow: none !important;

	box-shadow: none !important;

	font-size: 12px !important;

	border:none !important;

	padding: 8px 13px !important;

	

	background: #0061AF !important;

	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;

	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;

	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;

	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;

	background-image: linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;

	

	color: #fff !important;

	text-shadow: none !important;	

	

	-webkit-transition: all 0.1s linear;

	-moz-transition: all 0.1s linear;

	-ms-transition: all 0.1s linear;

	-o-transition: all 0.1s linear;

	transition: all 0.1s linear;

}



.woocommerce ul.products li.product .price .from, .woocommerce-page ul.products li.product .price .from {

	font-size: 0.5em!important;

}



.woocommerce #respond input#submit.loading:after, .woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after {

	position:relative;

	margin-left: 0.5em;

	top: 0;

	right: 0;

}



.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .woocommerce .product a.button.activated:hover {

	color: #fff !important;

	text-shadow: none !important;	

	background: #333 !important;

	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;

	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;

	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;

	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;

	background-image: linear-gradient(top, rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1))!important;	

	text-shadow: none !important;

}



.woocommerce .button.single_add_to_cart_button {

	padding: 9px 20px !important;

	font-size: 14px !important;

	margin-left: 10px;

}



.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {

	color: #666 !important;

	font-size: 15px;

	margin: 6px 0px 2px 0px !important;	

}



.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, .product_list_widget del{

	font-size: 0.77em !important;

	color: #aaa;

	display: inline-block;

	margin: 0 4px 0 -4px;

}



.product_list_widget del .amount{

	font-size: 13px;

	color: #aaa;

}



.woocommerce a.added_to_cart, .woocommerce-page a.added_to_cart {

	display: none!important;

}



.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {

	background-color: #f5f5f5 !important;

	height: 8px;

	background-image: none!important;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08) inset;

    border-bottom: 1px solid #FFFFFF;

}



.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {

	background-color: #0061AF !important;

	height: 7px;

	border: none!important;

	box-shadow: none!important;

	-moz-box-shadow: none!important;

	-webkit-box-shadow: none!important;

	background-image: none!important;

    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) inset!important;

    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset!important;

    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset!important;

    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset!important;

    border-bottom: 1px solid #FFFFFF;

}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {

	top: -5px!important;

	border: none!important;

	background-image: none!important;	

	background-color: #FFFFFF!important;

	background-image: linear-gradient(to bottom, #ffffff, #f3f3f3)!important;

	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f3f3f3))!important;

	background-image: -webkit-linear-gradient(top, #ffffff, #f3f3f3)!important;

	background-image: -moz-linear-gradient(top, #ffffff, #f3f3f3)!important;

	background-image: -o-linear-gradient(top, #ffffff, #f3f3f3)!important;

	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.39)!important;

	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.39)!important;

	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.39)!important;

	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.39)!important;

	height: 16px!important;

	width: 16px!important;

	transition: box-shadow 300ms ease-in-out;	

}



.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:hover, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:hover {

	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.45)!important;

	-o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.45)!important;

	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.45)!important;

	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.45)!important;

}



.woocommerce .widget_price_filter .price_slider_amount, .woocommerce-page .widget_price_filter .price_slider_amount {

	text-align: left !important;

	margin-top: 20px;

	font-size: 0.95em!important;

}



.woocommerce .widget_price_filter .price_slider_amount .button, .woocommerce-page .widget_price_filter .price_slider_amount .button {

	float: right !important;

}



.woocommerce select {

	width: auto;

}



.woocommerce ul.products li.product .price ins , .woocommerce-page ul.products li.product .price ins, .product_list_widget ins,.product_list_widget ins .amount {

	color: #E41D52;

	text-decoration: none;

	font-weight: 600;

}



.product_list_widget .amount {

	color: #888;

	font-size: 14px;

}



.woocommerce span.onsale, .woocommerce-page span.onsale {

	min-height: 30px !important;

	min-width: 30px !important;

	line-height: 30px !important;

	font-weight: inherit;
    font-size: 50px;

	background: #E41D52!important;

	text-shadow: 0 -1px 0 #d9441a!important;

	-webkit-box-shadow: none!important;

	-moz-box-shadow: none!important;

	box-shadow: none!important;

	z-index: 100;

}



.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{

	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.05)!important;

	-webkit-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.05)!important;

	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.05)!important;

	border: 1px solid #e7e7e7 !important;

	float: left;

	height: 32px;

	padding: 0;

}

/* Hide default arrow of input type hidden */

input::-webkit-outer-spin-button,

input::-webkit-inner-spin-button {

    -webkit-appearance: none;

    margin: 0;

}



.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {

	margin-right: 10px!important;

	display: inline-block;

}



.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt {

    margin-bottom: 0.2em;

}



.woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus {

	position: relative!important;

	float: left!important;

	height: 32px!important;

	width: 32px!important;

	padding: 0;

	

	background: #f4f4f4;

	

	-moz-border-radius: 0 3px 3px 0!important;

	-webkit-border-radius: 0 3px 3px 0!important;

	-khtml-border-radius: 0 3px 3px 0!important;

	border-radius: 0 3px 3px 0!important;



	-webkit-box-shadow: none!important;

	-moz-box-shadow: none!important;

	box-shadow: none!important;

	text-shadow: none!important;

	font-family: inherit;

	color: #333;

	border: 1px solid #e7e7e7 !important;

	border-left: 0!important;

}



.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus {

	position: relative!important;

	float: left!important;

	height: 32px!important;

	width: 32px!important;

	padding: 0;

	

	background: #f4f4f4;

	

	-moz-border-radius: 3px 0 0 3px!important;

	-webkit-border-radius: 3px 0 0 3px!important;

	-khtml-border-radius: 3px 0 0 3px!important;

	border-radius: 3px 0 0 3px!important;



	-webkit-box-shadow: none!important;

	-moz-box-shadow: none!important;

	box-shadow: none!important;

	text-shadow: none!important;

	font-family: inherit;

	color: #333;

	border: 1px solid #e7e7e7 !important;

	border-right: 0!important;

}

.woocommerce .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce-page #content .quantity .minus:hover {

	background: #e9e9e9;

}



.shop_table.cart th{

	font-weight: 600 !important;

	background: #fafafa;

}



.shop_table th{

	font-weight: 600 !important;

	background: #fafafa;

}



.shop_table .cart-subtotal th,.shop_table  .shipping th,.shop_table  .total th, .order_details th, .shop_table .order-total th{

	border-right: 1px solid #e8e8e8!important;

}

.shop_table.order_details th.product-name, .shop_table.order_details th.product-total{

	border-right: none !important;

}

.shop_table td.product-name {

	border-right: 1px solid rgba(0,0,0,0.1) !important;

}

.shop_table.cart td.product-name {

	border-right: none !important;

}



.woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {

	border-radius: 2px;

}



.single_product_right  .price {

	color: #555 !important;

	font-weight: 600 !important;

	font-size: 21px!important;

}



.woocommerce div.product .price .from {

	font-size: 22px;

	font-weight: normal;

}



.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {

	padding-top: 10px;

}



.woocommerce div.product span.price ins, .woocommerce div.product p.price ins, .woocommerce #content div.product span.price ins, .woocommerce #content div.product p.price ins, .woocommerce-page div.product span.price ins, .woocommerce-page div.product p.price ins, .woocommerce-page #content div.product span.price ins, .woocommerce-page #content div.product p.price ins {

	color: #E41D52;

	text-decoration: none;

}

.woocommerce div.product span.price del, .woocommerce div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce #content div.product p.price del, .woocommerce-page div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page #content div.product p.price del {

	font-size: 0.77em !important;

	display: inline;

	margin-right: 6px;

}

.woocommerce .woocommerce-product-rating, .woocommerce-page .woocommerce-product-rating {

	margin-bottom: 8px;

}

.woocommerce-review-link {

	font-size: 13px;

}



.single_variation {

	margin-bottom: 1em;

}

.thumbnails .product_img_wrapper {

	padding: 4px;

}



.woocommerce .product a .img_overlay {

  background-color: rgba(0, 0, 0, 0.14);

}

.woocommerce .images .thumbnails a .img_overlay .icon_zoom {

	width: 30px;

	height: 30px;

}

.woocommerce .images .thumbnails a .img_overlay .icon_zoom:after {

	font-size: 12px;

	line-height: 29px;

}



.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images {

	width: auto !important;	

}



.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary{

	float: left !important;

	width: 100% !important;

}



.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {

	font-size: 30px;

	line-height: 40px;

	margin-bottom: 0;

}



.woocommerce  label, .woocommerce  legend {

	font-weight: 600;

}



.woocommerce .star-rating:before, .woocommerce-page .star-rating:before {

	content: "\53\53\53\53\53" !important;

	color: #eee!important;

}



.woocommerce .star-rating {

  font-size: 0.8em;

}

.woocommerce ul.products li.product .star-rating {

  font-size: .8em;

}

.woocommerce .woocommerce-product-rating .star-rating {

  margin: 0.8em 4px 0 0;

}



.woocommerce .star-rating span, .woocommerce-page .star-rating span {

	color: #F7EE0D;

}



.woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before {

	border-bottom:0!important;

}

.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs {

	padding-left: 0px !important;

	margin-bottom: 0px !important;

}

.woocommerce #tab-reviews, .woocommerce #tab-description {

	padding: 20px 0px 12px;

}

.woocommerce #tab-additional_information, .woocommerce #tab-additional_information {

	padding: 20px 24px;

	border: 1px solid #eee;

	border-top: none;

	border-radius: 0 0 4px 4px;

}



.woocommerce #reviews h3, .woocommerce-page #reviews h3 {

	margin-bottom: 6px !important;

}



.woocommerce #reviews #comments ol.commentlist li .comment-text p, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p {

	font-size: 13px;

	margin: 2px 0 10px!important;

}



.woocommerce label{

	display: inline;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before {

	box-shadow: none!important;

	content: ""!important;

	border-width: 0 0 !important;

}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {

	box-shadow: none!important;

	content: ""!important;

	border-width: 0 0 !important;

}

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {

	border: 1px solid #eee!important;

	border-radius: 4px 4px 4px 4px;

	margin: 0 -8px 0 0 !important;

	box-shadow: none!important;

	background-color: #f7f7f7!important;

}

.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a {

	font-weight: normal !important;

	padding: .3em 0 .4em;

}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover {

	color: #333!important;

}



.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {

	background: #FFFFFF !important;

	border: 1px solid #e8e8e8!important;

}



.comment_container {

	border: 1px solid #eee;

	background: #fbfbfb;

	border-radius: 3px;

}

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {

	border: none!important;

}

.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {

	margin: 0 0 0 66px !important;

}

.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {

	margin: 22px!important;

	border: none!important;

	width: 40px !important;

	padding: 0 !important;

	position: relative!important;

}



.woocommerce #review_form #respond textarea, .woocommerce-page #review_form #respond textarea {

	border: 1px solid #eee!important;

}



.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {

	margin: 4px auto 8px auto !important;

}



.woocommerce .product_meta {

	font-size: 13px;

	color:#999;

}

.woocommerce .product_meta a{

	color: #0061AF;

}

.woocommerce .product_meta a:hover{

	color: #333;

}



.woocommerce a.button.added:before, .woocommerce button.button.added:before, .woocommerce input.button.added:before, .woocommerce #respond input#submit.added:before, .woocommerce #content input.button.added:before, .woocommerce-page a.button.added:before, .woocommerce-page button.button.added:before, .woocommerce-page input.button.added:before, .woocommerce-page #respond input#submit.added:before, .woocommerce-page #content input.button.added:before {

	float: right;

	margin: 0px -2px -3px 10px;

	position: relative!important;

	right: auto!important;

	top: auto!important;

}

.woocommerce div.product form.cart .variations {

  margin-bottom: 1.8em;

}

table.variations {

	min-width: 40%;

	border: 1px solid #eee!important;

	border-radius: 3px;

	border-collapse: separate;

}

table.variations td{

	background: #fbfbfb;

	padding: 16px !important;

}

table.variations td select, table.variations td input{

	margin-bottom: 6px;

	background: #fff;

}

table.variations tr:first-child td:first-child{

	padding-top: 20px!important;

}



a.reset_variations {

	font-size: 12px;

}



/* Header CART */

.widget_shopping_cart {

	padding-bottom: 2px;

}

.widget_shopping_cart,.product_list_widget  {

/*	display: block !important;*/

}

#header .header_cart {

	float:right;

	padding: 4px 0 0 0;



	-webkit-transition: right 0.4s ease-out, padding 0.4s ease-out;

	-moz-transition: right 0.4s ease-out, padding 0.4s ease-out;

	-ms-transition: right 0.4s ease-out, padding 0.4s ease-out;

	-o-transition: right 0.4s ease-out, padding 0.4s ease-out;

	transition: right 0.4s ease-out, padding 0.4s ease-out;

	font-size: 14px;

	display: none;

}



#header .header_cart .icon{

	display: block;

	padding: 0 8px 0 16px;

	font-size: 20px;

	line-height: 88px;

	

	-webkit-transition: all 0.3s ease-out, line-height 0.1s ease-out;

	-moz-transition: all 0.3s ease-out, line-height 0.1s ease-out;

	-o-transition: all 0.3s ease-out, line-height 0.1s ease-out;

	-ms-transition: all 0.3s ease-out, line-height 0.1s ease-out;

	transition: all 0.3s ease-out, line-height 0.1s ease-out;

}

#header.scrolled .header_cart .icon{

	line-height: 60px;

	-webkit-transition: all 0.3s ease-out, line-height 0.5s ease-out;

	-moz-transition: all 0.3s ease-out, line-height 0.5s ease-out;

	-o-transition: all 0.3s ease-out, line-height 0.5s ease-out;

	-ms-transition: all 0.3s ease-out, line-height 0.5s ease-out;

	transition: all 0.3s ease-out, line-height 0.5s ease-out;	

}



.zero_transitions {

	-webkit-transition: all 0!important;

	-moz-transition: all 0!important;

	-o-transition: all 0!important;

	-ms-transition: all 0!important;

	transition: all 0!important;

}



#header .header_cart.cart_menu_attached {

	background: none;

	border-left: 1px solid transparent;

	padding-right: 10px;

	border-right: none;

}



#header .header_cart.is_not_empty {

/*	right: 0;*/

	display: block;

}

#header .header_cart.is_empty {

	display: none;

}



.header_cart .cart-icon-wrap {

	-webkit-transition: right 0.4s ease-out, padding 0.4s ease-out;

	-moz-transition: right 0.4s ease-out, padding 0.4s ease-out;

	-ms-transition: right 0.4s ease-out, padding 0.4s ease-out;

	-o-transition: right 0.4s ease-out, padding 0.4s ease-out;

	transition: right 0.4s ease-out, padding 0.4s ease-out;

	padding-top: 24px;

}



.header_cart .cart_contents {

	float: right;

}



.header_cart .cart_widget_holder {

	position:relative;

	clear: both;

	height: 100%;

	width: 100%;

}

.header_cart  .widget_shopping_cart .widgettitle{

	display: none;

}

.header_cart .widget_shopping_cart {

	clear:both;

	display: none;

	

	background: #fff;	

	top: 88px;

	position: absolute;

	min-width: 250px;

	right: -23px;

	z-index: 100000;

	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);

	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);

	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);

	

	-webkit-transition: top 0.1s ease-out;

	-moz-transition: top 0.1s ease-out;

	-o-transition: top 0.1s ease-out;

	-ms-transition: top 0.1s ease-out;

	transition: top 0.1s ease-out;

}

.header_cart.style_dark .widget_shopping_cart {

	color: #ddd;

	background: rgba(20,20,20,0.97);

}



.header_cart .widget_shopping_cart:after, .header_cart .widget_shopping_cart:before {

	bottom: 100%;

	left: 84%;

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

}

.header_cart .widget_shopping_cart:after {

	border-color: rgba(255, 255, 255, 0);

	border-bottom-color: #fff;

	border-width: 5px;

	margin-left: -5px;

}

.header_cart.style_dark .widget_shopping_cart:after {

	border-color: rgba(0, 0, 0, 0);

	border-bottom-color: #222;

	border-width: 4px;

	margin-left: -4px;

}

.header_cart .widget_shopping_cart:before {

	border-color: rgba(238, 238, 238, 0);

	border-bottom-color: #eee;

	border-width: 6px;

	margin-left: -6px;

}

.header_cart.style_dark .widget_shopping_cart:before {

	display: none;

}



.header_cart .cart-notification {

	clear:both;

	display: none;	

	color: #fff;	

	background: #0061AF;	

	top: 88px;

	position: absolute;

	min-width: 250px;

	right: -23px;

	z-index: 100000;

	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);

	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);

	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);

	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);

	font-size: 13px;

	padding: 12px 20px;

	line-height: 21px;

	-webkit-transition: top 0.1s ease-out;

	-moz-transition: top 0.1s ease-out;

	-o-transition: top 0.1s ease-out;

	-ms-transition: top 0.1s ease-out;

	transition: top 0.1s ease-out;	

}

.header_cart .cart-notification:after {

	bottom: 100%;

	left: 84%;

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

	border-bottom-color: #0061AF;

	border-width: 4px;

	margin-left: -4px;

}



.header_cart .cart-notification .item-name {

	font-weight: 600;

}



#header.scrolled .header_cart .widget_shopping_cart, #header.scrolled .header_cart .cart-notification {

	top: 60px;

	-webkit-transition: top 0.5s ease-out;

	-moz-transition: top 0.5s ease-out;

	-o-transition: top 0.5s ease-out;

	-ms-transition: top 0.5s ease-out;

	transition: top 0.5s ease-out;

}





.header_cart ul.cart_list li img, .header_cart ul.product_list_widget li img {

	border: 1px solid rgba(0,0,0,0.06);

}



.header_cart ul.cart_list li, .header_cart ul.product_list_widget li, .woocommerce .header_cart ul.cart_list li, .woocommerce .header_cart ul.product_list_widget li, .woocommerce-page .header_cart ul.cart_list li, .woocommerce-page .header_cart ul.product_list_widget li{

	padding: 14px 20px 14px!important;

	border-bottom: 1px solid #f6f6f6;

	-webkit-transition: all 0.15s ease-out;

	-moz-transition: all 0.15s ease-out;

	-ms-transition: all 0.15s ease-out;

	-o-transition: all 0.15s ease-out;

	transition: all 0.15s ease-out;

	background: #fff;	

}



.header_cart.style_dark ul.cart_list li {

	background: transparent;

	border-bottom: 1px solid rgba(255,255,255,0.1);

}



.header_cart ul.cart_list li:hover, .header_cart ul.product_list_widget li:hover {

	background: #fafafa;

	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));

	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));

	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));

	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));

	background-image: linear-gradient(top, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.02));	

}



.header_cart.style_dark ul.cart_list li:hover, .header_cart.style_dark ul.product_list_widget li:hover {

	background: rgba(255,255,255,0.1);

}





.header_cart  ul.cart_list li:last-child, .header_cart ul.product_list_widget li:last-child {

	border-bottom: none;

}

.header_cart .widget_shopping_cart .total {

	padding: 12px 20px 2px!important;

	border-top: 1px solid #f4f4f4 !important;

	line-height: 1.2em;

}

.header_cart.style_dark .widget_shopping_cart .total {

	border-top: 1px solid rgba(255,255,255,0.1) !important;

}





.header_cart .widget_shopping_cart .buttons {

	padding: 0px 14px 4px 20px!important;

}

.header_cart .widget_shopping_cart .buttons a.button + a.button {

	margin-left: 5px;

}



.header_cart ul.cart_list li a, .header_cart ul.product_list_widget li a {

	font-weight: 600!important;

}



.header_cart .cart-wrap, #boc_header_cart_li .cart-wrap {

	font-family: Lato, arial;

	border-radius: 100%;

	background-color: #0061AF;

	min-width: 18px;

	color: #fff;

	text-align: center;

	height: 18px;

	line-height: 18px;

	font-size: 10px;

	position: absolute;

	top: 50%;

	right: -14px;

	-webkit-transform: translateY(-50%);

	-ms-transform: translateY(-50%);

	transform: translateY(-50%);

	margin-top: -6px;

}



.header_cart .cart-wrap:before, #boc_header_cart_li .cart-wrap:before {

	border-color: transparent #0061AF transparent;

	border-style: solid solid solid none;

	border-width: 13px 6px 0px medium;

	content: "";

	height: 0;

	left: -2px;

	position: absolute;

	top: 2px;

	width: 0;

	z-index: -1;

}

.header_cart .cart-icon-wrap {

	overflow: hidden;

}

.header_cart .product .added_to_cart {

	display: none;

}



.header_cart ul.cart_list li dl dd {

	margin-bottom: 0;

}



.header_cart ul.cart_list li dl, .header_cart ul.product_list_widget li dl {

    display: inline-block;

	padding-left: 0;

}



.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {

	position: relative;

	top: -2px;

	left: 0;

	float: right;

	font-size: 17px;

	color: #bbb!important;

}

.woocommerce .widget_shopping_cart .cart_list li a.remove:hover, .woocommerce.widget_shopping_cart .cart_list li a.remove:hover {

	color: #666!important;

	background: none;

}

.header_cart ul.cart_list li a, .header_cart ul.product_list_widget li a {

	color: #0061AF;

	line-height: 1.45em;

	margin: 2px 0;

}



/* Header Cart :: End */





.woocommerce-message, .woocommerce-error, .woocommerce-info {

	-webkit-border-radius: 2px !important;

	-moz-border-radius: 2px!important;

	border-radius: 2px!important;

	background-color: #fafafa!important;

	border: 1px solid rgba(0,0,0,0.04) !important;

}



.woocommerce-message li, .woocommerce-error li, .woocommerce-info li{

	margin-bottom: 0px;

}



.woocommerce-message:before, .woocommerce-info:before {

	font-size: 1.05em!important;

}





/* Woo Sidebar */

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {

	float: left!important;

	width: 56px!important;

	background: #fff;

	border: 1px solid rgba(0,0,0,0.06);

	padding: 2px;

	box-shadow: none!important;

	-webkit-box-shadow: none!important;

	-moz-box-shadow: none!important;

	margin-left: 0px!important;

	margin-right: 14px !important;

	-webkit-border-radius: 1px !important;

	-moz-border-radius: 1px!important;

	border-radius: 1px!important;	

	

-webkit-transition: all 0.2s linear;

-moz-transition: all 0.2s linear;

-ms-transition: all 0.2s linear;

-o-transition: all 0.2s linear;

transition: all 0.2s linear;	

}



.woocommerce .sidebar ul.cart_list li, .woocommerce .sidebar ul.product_list_widget li, .woocommerce-page .sidebar ul.cart_list li, .woocommerce-page .sidebar ul.product_list_widget li {

	padding: 12px 0!important;

}



#sidebar .widget_shopping_cart {

	padding-bottom: 20px;

}



#sidebar .widget_shopping_cart .total {

	padding: 10px 0px!important;

	border-top: 1px solid #f4f4f4 !important;

}



#sidebar .star-rating {

	font-size: 10px;

	margin: 3px 0;

}

#sidebar  .star-rating span {

	top: 0px !important;

}



#sidebar .price_slider_wrapper {

	margin-top: 24px;

}



/* Cart page */

.woocommerce table.shop_table, .woocommerce-page table.shop_table {

	margin-bottom: 60px;

	border-radius: 0px; 

}



.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove {

	color: #e55228!important;

	font-size: 18px;

	font-weight: normal;

	height: 16px;

	width: 16px;

	line-height: 15px;

}

.woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover {

	background-color: #e55228!important;

	color:#fff !important;

}



.cart_totals  h2, .shipping_calculator h2, .cross-sells h2{

	font-size: 17px;

}



.cart_totals table, .shipping_calculator table {

	margin: 14px 0 20px !important;

	border-collapse: collapse!important;

	width: 100%;

}



#coupon_code { 

  width: 96px!important;

  padding: 5px 6px 4px;

  margin-top: 2px;

  font-size: 14px;

}



.cart_totals table th {

	border: 1px solid #e8e8e8!important;	

	background-color: #fcfcfc;

	text-align: center;

	padding: 8px 20px !important;

	text-align: left;

	width: auto!important;

}

.cart_totals table td {

	padding: 8px 20px !important;

	border: #e8e8e8 1px solid !important;

}



table.shop_attributes {

	margin: 12px 0 2px !important;

	border-collapse: collapse!important;

	width: 100%;

}



table.shop_attributes th {

	border: 1px solid #e8e8e8!important;	

	background-color: #fcfcfc;

	text-align: center;

	padding: 0px 12px !important;

	text-align: left;

}

table.shop_attributes td {

	padding: 0px 12px !important;

	border: #e8e8e8 1px solid !important;

}



.shipping-calculator-form {

	margin-bottom: 60px;

}



.woocommerce-checkout #payment div.payment_box:after {

  top: 0px;

}

.woocommerce-info a {

	text-decoration: underline;

	font-size: 0.9em;

}

.lost_password {

	margin-left: 12px;

	font-size: 0.9em;

}

.woocommerce-checkout  h2 {

	font-size: 15px;

}

.woocommerce-checkout h3 {

	font-size: 17px;

	margin-top: 30px;

}

.col2-set.addresses {

	margin-bottom: 40px;

}



#order_review{

	margin-bottom: 60px;

}



.related.products {

	margin-top: 40px;

}



.woocommerce div.product div.images div.thumbnails, .woocommerce #content div.product div.images div.thumbnails, .woocommerce-page div.product div.images div.thumbnails, .woocommerce-page #content div.product div.images div.thumbnails {

	padding-top: 1.2em!important;

}



/* Woo Pagination */

.woocommerce nav.woocommerce-pagination ul, .woocommerce #content nav.woocommerce-pagination ul, .woocommerce-page nav.woocommerce-pagination ul, .woocommerce-page #content nav.woocommerce-pagination ul {

	border: none !important;

	float: left;

	font-size: 13px;

	line-height: 16px;

	margin-bottom: 40px !important;	

}



.woocommerce nav.woocommerce-pagination ul li, .woocommerce #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li {

	border: none !important;

	margin-right: 4px!important;

}



.woocommerce nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li a{

	border: none !important;

	display: inline-block;

	text-decoration: none;

	padding: 5px 10px !important;

	background-color: #FAFAFA;

	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.02));

	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.02));

	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.02));

	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.02));

	background-image: linear-gradient(top, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.02));

	background-repeat: repeat-x;

	

	border-bottom: 1px solid rgba(0, 0, 0, 0.05) !important;

	

	-moz-border-radius: 2px;

    -webkit-border-radius: 2px;

    -khtml-border-radius: 2px;

    border-radius: 2px;

	color: #666;

	font-size: 13px !important;

	line-height: 16px!important;

	

	-webkit-transition: all 0.15s linear;

	-moz-transition: all 0.15s linear;

	-ms-transition: all 0.15s linear;

	-o-transition: all 0.15s linear;

	transition: all 0.15s linear;	

}



.woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li span.current {

	display: inline-block;

	font-weight: normal;

	text-decoration: none;

	color: #555;

	font-weight: 400; 	

	background: #fff!important;

	color: #333!important;

}



.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus {

	background-color: #0061AF !important;

	color: white!important;

	text-shadow: none;

}



.opacity_opaque_important {

	opacity: 1!important;

}